Skip to content

binbash-logo binbash-leverage-tf

Overview

Pre-requisites

Local env pre-required packages

  • Docker engine >= 20.x.y(check via docker --version)
  • Python >= 3.8 (check via python3 --version || python3.8 --version)
  • leverage cli >= 1.0.0 (check via leverage --version)

Configurations & Workflow